select * from pseudo_word as pw
inner join pseudo_word_syllable as pws on pws.pseudo_word_id = pw.id
inner join syllable as s on pws.syllable_id = s.id
inner join syllable_phonem as sp on sp.syllable_id = s.id
inner join phonem as p on sp.phonem_id = p.id
where pw.id = 1
order by pws.position ASC, sp.position ASC